/*CSS Reset*/

*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: "Open Sans", sans-serif;
}


/* to remove bullet */
nav > ul{
	list-style-type: none;
}



/* Header inline */

nav{
	position: sticky;
	top: 0;
	background-color: white;
	padding-top: 1%;
	padding-bottom: 1%;
	font-weight: bold;
}

nav li, .right-nav{
	margin: 1rem;
	display: inline;
}

/*zuitt logo nav bar*/
#logo{
	margin-right: 20%;
}



/* apply now button */
.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	border: none;
}




/*Banner*/
#bg-image{
	min-height: 50vh;
	background-size: 100%;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center center;
}

.container{
	margin-left: 50%;
	text-align: right;
	padding-right: 2.5rem;
}

.front-bg{
	background-color: rgba(0,0,0,0.50);
	min-height: 50vh;
}


.title{
	font-size: 40px;
	color: white;
	padding-bottom: 1rem;
}

.subtitle{
	/*width: 80%;*/
	font-size: 20px;
	color: white;
	margin-left: 20%;
	font-weight: normal;
	padding-bottom: 1rem;
	text-align: right;

}

.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	border: none;
}


.intro{
	text-align: center;
	padding-top: 2.5rem;

}

section > p{
	width: 70%;
}

.title-2{
	font-family: "Zilla Slab", sans-serif;
	padding-bottom: 2.5rem;
}

.intro-description{
	margin-left: 13%;
	font-size: 0.8rem;
	text-align: left;
	padding-bottom: 2.5rem;
}



.pre-footer{
	text-align: center;
	padding-top: 2.5rem;
	padding-bottom: 4.5rem;
}


.prefooter-description{
	margin-left: 15%;
	font-size: 0.8rem;
	text-align: center;
	padding-bottom: 0.5rem;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.4rem;
	border: none;
	width: 18%;
}


footer{
	margin-left: 28%;
}

html{
	height: 110vh;
}